// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		5202E037239900A7006F992A /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5202E036239900A7006F992A /* AppDelegate.swift */; };
		5202E039239900A7006F992A /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5202E038239900A7006F992A /* SceneDelegate.swift */; };
		5202E03B239900A7006F992A /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5202E03A239900A7006F992A /* ViewController.swift */; };
		5202E03E239900A7006F992A /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5202E03C239900A7006F992A /* Main.storyboard */; };
		5202E040239900A8006F992A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5202E03F239900A8006F992A /* Assets.xcassets */; };
		5202E043239900A8006F992A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5202E041239900A8006F992A /* LaunchScreen.storyboard */; };
		5202E04E239900A8006F992A /* SkyscannerTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5202E04D239900A8006F992A /* SkyscannerTests.swift */; };
		5202E059239900A8006F992A /* SkyscannerUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5202E058239900A8006F992A /* SkyscannerUITests.swift */; };
		5202E06723991903006F992A /* FlightViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5202E06623991903006F992A /* FlightViewController.swift */; };
		5202E069239A6BED006F992A /* flight.json in Resources */ = {isa = PBXBuildFile; fileRef = 5202E068239A6BED006F992A /* flight.json */; };
		526D162F239E3FEA00706815 /* flightclass.swift in Sources */ = {isa = PBXBuildFile; fileRef = 526D162E239E3FEA00706815 /* flightclass.swift */; };
		526D1631239E409300706815 /* data.swift in Sources */ = {isa = PBXBuildFile; fileRef = 526D1630239E409300706815 /* data.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		5202E04A239900A8006F992A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5202E02B239900A7006F992A /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5202E032239900A7006F992A;
			remoteInfo = Skyscanner;
		};
		5202E055239900A8006F992A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5202E02B239900A7006F992A /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5202E032239900A7006F992A;
			remoteInfo = Skyscanner;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		5202E033239900A7006F992A /* Skyscanner.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Skyscanner.app; sourceTree = BUILT_PRODUCTS_DIR; };
		5202E036239900A7006F992A /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		5202E038239900A7006F992A /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		5202E03A239900A7006F992A /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		5202E03D239900A7006F992A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		5202E03F239900A8006F992A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		5202E042239900A8006F992A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		5202E044239900A8006F992A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5202E049239900A8006F992A /* SkyscannerTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SkyscannerTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		5202E04D239900A8006F992A /* SkyscannerTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SkyscannerTests.swift; sourceTree = "<group>"; };
		5202E04F239900A8006F992A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5202E054239900A8006F992A /* SkyscannerUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SkyscannerUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		5202E058239900A8006F992A /* SkyscannerUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SkyscannerUITests.swift; sourceTree = "<group>"; };
		5202E05A239900A8006F992A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		5202E06623991903006F992A /* FlightViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FlightViewController.swift; sourceTree = "<group>"; };
		5202E068239A6BED006F992A /* flight.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = flight.json; sourceTree = "<group>"; };
		526D162E239E3FEA00706815 /* flightclass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = flightclass.swift; sourceTree = "<group>"; };
		526D1630239E409300706815 /* data.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = data.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5202E030239900A7006F992A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5202E046239900A8006F992A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5202E051239900A8006F992A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5202E02A239900A7006F992A = {
			isa = PBXGroup;
			children = (
				5202E035239900A7006F992A /* Skyscanner */,
				5202E04C239900A8006F992A /* SkyscannerTests */,
				5202E057239900A8006F992A /* SkyscannerUITests */,
				5202E034239900A7006F992A /* Products */,
			);
			sourceTree = "<group>";
		};
		5202E034239900A7006F992A /* Products */ = {
			isa = PBXGroup;
			children = (
				5202E033239900A7006F992A /* Skyscanner.app */,
				5202E049239900A8006F992A /* SkyscannerTests.xctest */,
				5202E054239900A8006F992A /* SkyscannerUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		5202E035239900A7006F992A /* Skyscanner */ = {
			isa = PBXGroup;
			children = (
				5202E036239900A7006F992A /* AppDelegate.swift */,
				5202E038239900A7006F992A /* SceneDelegate.swift */,
				5202E03A239900A7006F992A /* ViewController.swift */,
				5202E03C239900A7006F992A /* Main.storyboard */,
				5202E03F239900A8006F992A /* Assets.xcassets */,
				5202E041239900A8006F992A /* LaunchScreen.storyboard */,
				5202E044239900A8006F992A /* Info.plist */,
				5202E06623991903006F992A /* FlightViewController.swift */,
				5202E068239A6BED006F992A /* flight.json */,
				526D162E239E3FEA00706815 /* flightclass.swift */,
				526D1630239E409300706815 /* data.swift */,
			);
			path = Skyscanner;
			sourceTree = "<group>";
		};
		5202E04C239900A8006F992A /* SkyscannerTests */ = {
			isa = PBXGroup;
			children = (
				5202E04D239900A8006F992A /* SkyscannerTests.swift */,
				5202E04F239900A8006F992A /* Info.plist */,
			);
			path = SkyscannerTests;
			sourceTree = "<group>";
		};
		5202E057239900A8006F992A /* SkyscannerUITests */ = {
			isa = PBXGroup;
			children = (
				5202E058239900A8006F992A /* SkyscannerUITests.swift */,
				5202E05A239900A8006F992A /* Info.plist */,
			);
			path = SkyscannerUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		5202E032239900A7006F992A /* Skyscanner */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5202E05D239900A8006F992A /* Build configuration list for PBXNativeTarget "Skyscanner" */;
			buildPhases = (
				5202E02F239900A7006F992A /* Sources */,
				5202E030239900A7006F992A /* Frameworks */,
				5202E031239900A7006F992A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Skyscanner;
			productName = Skyscanner;
			productReference = 5202E033239900A7006F992A /* Skyscanner.app */;
			productType = "com.apple.product-type.application";
		};
		5202E048239900A8006F992A /* SkyscannerTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5202E060239900A8006F992A /* Build configuration list for PBXNativeTarget "SkyscannerTests" */;
			buildPhases = (
				5202E045239900A8006F992A /* Sources */,
				5202E046239900A8006F992A /* Frameworks */,
				5202E047239900A8006F992A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				5202E04B239900A8006F992A /* PBXTargetDependency */,
			);
			name = SkyscannerTests;
			productName = SkyscannerTests;
			productReference = 5202E049239900A8006F992A /* SkyscannerTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		5202E053239900A8006F992A /* SkyscannerUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 5202E063239900A8006F992A /* Build configuration list for PBXNativeTarget "SkyscannerUITests" */;
			buildPhases = (
				5202E050239900A8006F992A /* Sources */,
				5202E051239900A8006F992A /* Frameworks */,
				5202E052239900A8006F992A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				5202E056239900A8006F992A /* PBXTargetDependency */,
			);
			name = SkyscannerUITests;
			productName = SkyscannerUITests;
			productReference = 5202E054239900A8006F992A /* SkyscannerUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		5202E02B239900A7006F992A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1120;
				LastUpgradeCheck = 1120;
				ORGANIZATIONNAME = "Paolo Di Stasio";
				TargetAttributes = {
					5202E032239900A7006F992A = {
						CreatedOnToolsVersion = 11.2.1;
					};
					5202E048239900A8006F992A = {
						CreatedOnToolsVersion = 11.2.1;
						TestTargetID = 5202E032239900A7006F992A;
					};
					5202E053239900A8006F992A = {
						CreatedOnToolsVersion = 11.2.1;
						TestTargetID = 5202E032239900A7006F992A;
					};
				};
			};
			buildConfigurationList = 5202E02E239900A7006F992A /* Build configuration list for PBXProject "Skyscanner" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 5202E02A239900A7006F992A;
			productRefGroup = 5202E034239900A7006F992A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5202E032239900A7006F992A /* Skyscanner */,
				5202E048239900A8006F992A /* SkyscannerTests */,
				5202E053239900A8006F992A /* SkyscannerUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5202E031239900A7006F992A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5202E043239900A8006F992A /* LaunchScreen.storyboard in Resources */,
				5202E069239A6BED006F992A /* flight.json in Resources */,
				5202E040239900A8006F992A /* Assets.xcassets in Resources */,
				5202E03E239900A7006F992A /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5202E047239900A8006F992A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5202E052239900A8006F992A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5202E02F239900A7006F992A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5202E03B239900A7006F992A /* ViewController.swift in Sources */,
				526D1631239E409300706815 /* data.swift in Sources */,
				5202E037239900A7006F992A /* AppDelegate.swift in Sources */,
				526D162F239E3FEA00706815 /* flightclass.swift in Sources */,
				5202E06723991903006F992A /* FlightViewController.swift in Sources */,
				5202E039239900A7006F992A /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5202E045239900A8006F992A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5202E04E239900A8006F992A /* SkyscannerTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5202E050239900A8006F992A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5202E059239900A8006F992A /* SkyscannerUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		5202E04B239900A8006F992A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5202E032239900A7006F992A /* Skyscanner */;
			targetProxy = 5202E04A239900A8006F992A /* PBXContainerItemProxy */;
		};
		5202E056239900A8006F992A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5202E032239900A7006F992A /* Skyscanner */;
			targetProxy = 5202E055239900A8006F992A /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		5202E03C239900A7006F992A /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5202E03D239900A7006F992A /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		5202E041239900A8006F992A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5202E042239900A8006F992A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		5202E05B239900A8006F992A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		5202E05C239900A8006F992A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		5202E05E239900A8006F992A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2L857D5AT8;
				INFOPLIST_FILE = Skyscanner/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.Skyscanner;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		5202E05F239900A8006F992A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2L857D5AT8;
				INFOPLIST_FILE = Skyscanner/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.Skyscanner;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		5202E061239900A8006F992A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2L857D5AT8;
				INFOPLIST_FILE = SkyscannerTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.SkyscannerTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Skyscanner.app/Skyscanner";
			};
			name = Debug;
		};
		5202E062239900A8006F992A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2L857D5AT8;
				INFOPLIST_FILE = SkyscannerTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.SkyscannerTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Skyscanner.app/Skyscanner";
			};
			name = Release;
		};
		5202E064239900A8006F992A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2L857D5AT8;
				INFOPLIST_FILE = SkyscannerUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.SkyscannerUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Skyscanner;
			};
			name = Debug;
		};
		5202E065239900A8006F992A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2L857D5AT8;
				INFOPLIST_FILE = SkyscannerUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.SkyscannerUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Skyscanner;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5202E02E239900A7006F992A /* Build configuration list for PBXProject "Skyscanner" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5202E05B239900A8006F992A /* Debug */,
				5202E05C239900A8006F992A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5202E05D239900A8006F992A /* Build configuration list for PBXNativeTarget "Skyscanner" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5202E05E239900A8006F992A /* Debug */,
				5202E05F239900A8006F992A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5202E060239900A8006F992A /* Build configuration list for PBXNativeTarget "SkyscannerTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5202E061239900A8006F992A /* Debug */,
				5202E062239900A8006F992A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		5202E063239900A8006F992A /* Build configuration list for PBXNativeTarget "SkyscannerUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				5202E064239900A8006F992A /* Debug */,
				5202E065239900A8006F992A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 5202E02B239900A7006F992A /* Project object */;
}
